CREATE TABLE LD0P0PRINTTEMPLATE
(
	ID			uniqueidentifier NOT NULL,
	NAME			VARCHAR(180),
	FILENAME		VARCHAR(250),
	READONLY		bit NOT NULL,	
	PAGEHEADERTEMPLATE	uniqueidentifier NOT NULL,
	CONTENTTEMPLATE		uniqueidentifier NOT NULL,
	PAGEFOOTERTEMPLATE	uniqueidentifier NOT NULL,
	SHOWHEADERONLYONFIRSTPAGE bit NOT NULL,
	SHOWFOOTERONLYONFIRSTPAGE bit NOT NULL,
	SHOWPAGENUMBER		bit NOT NULL,
	USECUSTOMMARGINS	bit NOT NULL,
	CUSTOMMARGINS_TOP	DECIMAL(9,0) NOT NULL,
	CUSTOMMARGINS_LEFT	DECIMAL(9,0) NOT NULL,
	CUSTOMMARGINS_RIGHT	DECIMAL(9,0) NOT NULL,
	CUSTOMMARGINS_BOTTOM	DECIMAL(9,0) NOT NULL
);